\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Agnus Dei"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 1.6 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 6) (strechability . 250))
%	systems-per-page = 3
%	min-systems-per-page = 3
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 27
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
        evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
        last-bottom-spacing = #'((basic-distance . 11) (minimum-distance . 7) (padding . 4))
	}


%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI

	
	
global = {
	\key f \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	d\breve
	b1 g
	d'\breve~
	d1 r2 g~
%5
	g2 g fis1 |
	g2 d1 d2
	d1 d
	r2 d d1
	cis2 cis d b
%10
	b1 a |
	r2 d d1
	cis2 cis d b
	b1 a
	r1 r2 d
%15
	e1 d2 f~ |
	f4 e d1 \ficta cis2
	d1 d2. d4
	es2 d c1
	b\breve~
%20
	b1 r |
	d1 d
	c2. b4 a g a b
	c2 d g,4 a b g
	a1 b2 d~
%25
	d4 d f1 c2 |
	r2 d2. d4 f2
	c2 f1 es4 d
	es1 d2. c4
	b4 a g2 r2 d'~
%30
	d4 d f1 c2 |
	r2 d2. d4 f2
	c2 f1 es4 d
	es1 d
	h1 h2 c~
%35
	c2 h c1 |
	h\breve \bar "|." |
	}


altus =  \relative c'
        {
	r1 g'~
	g1 b2. a4
	g2 f g b~
	b2 a g1~
%5
	g1 a2 a |
	b2 g2. a4 b2
	a2 a b1
	a1 d,2 g
	e2 e d1
%10
	r1 r2 a' |
	a1 g2 f
	a1 f
	g1 e2 a~
	a2 b1 a2
%15
	a2 a1 a2~ |
	a4 g8 f g2 a1
	f2 f2. f4 b2
	g2 b2. a8 g a2
	f1 f2. f4
%20
	b,2 f' f1 |
	f2 b1 b2
	a2. g4 f e d2
	a'2 b2. a4 g2~
	g2 \ficta fis g b~
%25
	b2 b a a |
	g1 f2 f~
	f2 f g1
	g2 g2. fis8 e fis2
	g2 b1 b2
%30
	b1 a |
	g1 f2 f~
	f2 f g1
	g2 g2. fis8 e fis2
	g\breve~
%35
	g\breve~
	g\breve |
        }


tenor =  \relative c'
	{
	R\breve
	r1 d~
	d1 b2. a4
	g2 f g2. a4
%5
	b2 c a1 |
	g1 d'
	r2 d b g
	d'2 a b b
	a1 r2 d
%10
	d1 cis2 cis |
	d2 a b1
	a1 r
	r1 r2 e'
	f2 g f1
%15
	e1 f |
	d1 e
	d1 r
	R\breve
	d1 d
%20
	es2 d c1 |
	b2 f'1 f2~
	f4 e8 d c2 d4 e f g
	f2 d es1
	d1 r2 g
%25
	f2 f1 f2 |
	d1 d
	r2 c2. c4 c2
	g1 d'
	d2 d1 d2
%30
	d1 c |
	b1 a~
	a1 g2. g4
	c2 c a1
	g\breve~
%35
	g\breve~
	g\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	r1 d~
	d1 b
%5
	g1 d'2 d~ |
	d2 b g g'~
	g4 f f2. d4 g2~
	g4 \ficta fis \ficta fis! e8 \ficta fis! g2 d
	a'2. g4 f e f2
%10
	g2 g e e |
	f1 d
	e1 r2 d
	d1 cis2 cis
	d2 g,4 a b c d2
%15
	a1 d, |
	r1 r2 a'~
	a2 a b2. g4
	c2 b f'1
	b,2 b1 b2
%20
	g2 b2. a8 g a2 |
	b\breve
	f1 r
	R\breve
	r2 d'1 d2
%25
	d1 c |
	b1 a~
	a1 g2. a4
	c2 c a1
	g1 g'
%30
	f2 f1 f2 |
	d1 d
	r2 c2. c4 c2
	g1 d'
	d2 d1 es2
%35
	d2 d \ficta es1 |
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	g'\breve
	b2. a4 g f g2~
	g4 f d2 es1~
%5
	es1 d |
	r2 d' b g
	d'1 r
	d,1 g
	a1 b
%10
	g2 g a1 |
	d,1 r
	r2 a' b1
	g2 g a1
	d,2 d' d1
%15
	cis2 cis d d |
	b1 a
	d,1 r
	R\breve
	r2 b1 b2
%20
	\ficta es2 b f'1 |
	b,\breve
	R\breve
	R\breve
	r1 g'2. g4
%25
	b2 b f1 |
	g1 d2. d4
	f2 f c1~
	c1 d
	r1 g2. g4
%30
	b2 b f1 |
	g1 d2. d4
	f2 f c1~
	c1 d
	r2 g1 c,2
%35
	g'2 g c,1 |
	g'\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- _ _ _ di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- _ _ _ _ _ _ re no -- _ _ _ _ bis,
	mi -- se -- re -- re,
	mi -- se -- re -- re no -- _ _ _ bis, __ _ _ _ _
	mi -- se -- re -- re,
	mi -- se -- re -- re no -- _ _ _ bis,
	mi -- se -- re -- re no -- bis.
	}


lyricsaltus = \lyricmode {
	A -- gnus __ _ _ De -- i,
	A -- gnus De -- i,
	A -- gnus De -- _ _ i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta __ _ _ _ mun -- di
	mi -- se -- re -- re no -- _ _ _ bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- _ _ _ _ re no -- _ _ _ bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- _ _ _ bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- _ _ _ bis.
	}


lyricstenor = \lyricmode {
	A -- gnus __ _ _ De -- _ _ _ _ _ _ i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- _ di
	mi -- se -- re -- re no -- bis,
	mi -- se -- _ _ _ re -- _ _ _ _ re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- _ _ _ _ _ _ _ _ _ i
	qui tol -- _ _ _ _ lis pec -- ca -- ta mun -- _ di,
	qui tol -- lis pec -- ca -- ta __ _ _ _ _ mun -- di
	mi -- se -- re -- _ _ re no -- bis,
	mi -- se -- re -- re __ _ _ _ no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


lyricsbassus = \lyricmode {
	A -- gnus __ _ _ _ _ _ _ De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta,
	qui tol -- lis pec -- ca -- ta mun -- _ di
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


\score
{  
	\transpose f es {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	}  % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.3 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	

\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF
